# Generated by Django 4.0.2 on 2022-03-17 20:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('newsletter_api', '0003_alter_client_operator_code_alter_message_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='create_time',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
